Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Rendering/vtkRenderer.h File Reference

`#include "vtkViewport.h"`
`#include "vtkVolumeCollection.h"`
`#include "vtkActorCollection.h"`

Include dependency graph for vtkRenderer.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkRenderer
| abstract specification for renderers More...